Package twisted :: Package spread :: Module refpath :: Class PathViewDirectory |
[frames | no frames]

## Class PathViewDirectory

    Jellyable --+
                |
     Serializable --+
                    |
             Viewable --+
                        |
                       PathViewDirectory

Method Summary
| `__init__(self, root, prefix)`
| `view_callPath(self, perspective, path, name, *args, **kw)`
Inherited from Viewable
| ``jellyFor`(self, jellier)` Serialize a `ViewPoint` for me and the perspective of the given broker.
Inherited from Serializable
| ``processUniqueID`(self)` Return an ID which uniquely represents this object for this process.
Inherited from Jellyable
| ``getStateFor`(self, jellier)`

Class Variable Summary
Inherited from Jellyable
`tuple` | `__implements__` = `(<class twisted.spread.interfaces.IJell...`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:53 2003 | http://epydoc.sf.net